/**
 * This typography file is included in the WYSIWYG editor
 */
.typography * {font-family:garamond,serif;font-size:1em;}
.typography blockquote {margin-left:20px;}
.typography hr {padding:5px;}
.typography p,
.typography ul li,
.typography ol li,
.typography a {color:#fff;line-height:1.5em;font-size:1.2em;}
.typography p {margin-bottom:20px;}


/** CMS LIST STYLES **/
.typography ul,
.typography ol {margin-left:10px;margin-bottom:20px;}
    .typography ul li,
    .typography ol li {margin:4px 10px;line-height:1.4em;}
	.typography ul li {list-style-type:disc;}
	.typography ol li {list-style-type:decimal;}

/* HEADER STYLES */

.typography h1,
.typography h2,
.typography h3,
.typography h4 {margin-bottom:14px;color:#fff;line-height:1em;}
.typography h1,
.typography h4 {font-weight:bold;}
.typography h2,
.typography h3 {font-weight:normal;}
    .typography h1 {font-size:3em;}
    .typography h2 {font-size:2.2em;}
    .typography h3 {font-size:1.6em;}
    .typography h4 {font-size:1.4em;}
.typography h1:first-child,
.typography h2:first-child,
.typography h3:first-child,
.typography h4:first-child{margin-top:0;}
    

/* LINK STYLES */
.typography a {color:#fff;font-size:1em;font-weight:bold;text-decoration:underline;}

.typography table {font-size:1.1em;}
    .typography table tr td {padding:3px 5px;}


/* WYSIWYG EDITOR ALIGNMENT CLASSES */
.typography .left {text-align:left;}
.typography .center {text-align:center;}
.typography .right {text-align:right;}
.typography img.right {float:right;margin:0 0 20px 20px;}
.typography img.left {float:left;margin:0 20px 20px 0;}

.typography p.MsoNormal, .typography p.MsoBodyText {margin: 0;}

/**
 * -----------------------------------------------------------------------------
 * Custom Styles
 * -----------------------------------------------------------------------------
*/

.typography .prices-table{width:100%;font-size:1.5em;border-top:solid 1px #4A0108;color:#fff;}
    .typography .prices-table tr{border-bottom:solid 1px #4A0108;}
    .typography .prices-table td{width:50%;padding:10px 0 !important;}    
.typography .highlight-box{display:block;padding: 10px 20px;background:#4A0108;border-radius:10px;}
.typography .highlight-box-a{display:block;padding: 10px;background: #276a63;border-radius:10px;}
    .typography .highlight-box-a .highlight-box{background-color: #15534D;}
    .typography .highlight-box-a .prices-table tr{border-bottom: solid 1px #014A47;}    
    .typography .highlight-box-a .prices-table{border-color:#014A47;}    
.typography .seasons-table{}
    .typography .seasons-table tr td{width:50%;vertical-align:top;}
        .typography .seasons-table tr td:first-child{padding-right:10px;}
        .typography .seasons-table tr td:last-child{padding-left:10px;}
.typography .facilities-table{width:100%;font-size:1.3em;}
    .typography .facilities-table td{width:33%;vertical-align:top;}
	.typography .facilities-table td ul{margin:0;padding:0;}
	    .typography .facilities-table td ul li{list-style-image:url(../images/list-bullet.png);}
		.typography .facilities-table td ul li a[href$=".tiff"],                    
		.typography .facilities-table td ul li a[href$=".gif"],                    
		.typography .facilities-table td ul li a[href$=".jpeg"],
		.typography .facilities-table td ul li a[href$=".jpg"]{display:block;padding-right:35px;background:url(../images/icon-camera.png) right center;}
.typography .contact-list{margin:0;padding:0;}
    .typography .contact-list li{margin:0;list-style:none;padding:0 0 0 30px;margin-bottom:10px;}
        .typography .contact-list li.phone{background:url(../images/icon-small-phone.png) no-repeat left center;}
        .typography .contact-list li.mobile{background:url(../images/icon-small-mobile.png) no-repeat left center;}        
        .typography .contact-list li.email{background:url(../images/icon-small-email.png) no-repeat left center;}                
        .typography .contact-list li.mail{background:url(../images/icon-small-mail.png) no-repeat left center;}                
        .typography .contact-list li.melways{background:url(../images/icon-small-steering-wheel.png) no-repeat left center;}                
.typography .testimonial{
    display:block;
    padding: 10px 20px;
    padding-left:90px;
    min-height:64px;
    background:url(../images/icon-profile.gif) no-repeat #4A0108 10px center;
    border-radius:10px;
    margin-bottom: 5px;
}
